version: 1.61.0
files:
  - url: TheiaIDE-1.61.0-mac.zip
    sha512: FZpnl/WdIOGm37WMpnFz2WfB7LPQHKBlzCFfXMbcaSEuNPacxAAU1ymO12AB942fcjIdVuUaFMtkB+sT6EPsIQ==
    size: 386509358
  - url: TheiaIDE.dmg
    sha512: LeC04lHel7XdhmQj1xJMmroS4GYCg/Z30vpRGmydTQtuopXv2KVyHLX8+0SvulAoihMxOjgGRwARHHws67fRQA==
    size: 419303258
path: TheiaIDE-1.61.0-mac.zip
sha512: FZpnl/WdIOGm37WMpnFz2WfB7LPQHKBlzCFfXMbcaSEuNPacxAAU1ymO12AB942fcjIdVuUaFMtkB+sT6EPsIQ==
releaseDate: '2025-05-08T10:12:31.238Z'
